package com.palmnest.dao.dinner;

import com.palmnest.dao.GenericDao;
import com.palmnest.model.dinner.OrderDinnerSet;

import java.util.List;
import java.util.Map;

public interface OrderDinnerSetDao extends GenericDao<OrderDinnerSet, Integer> {
    OrderDinnerSet findByOrgId(Integer orgId);

    OrderDinnerSet findByUserId(Integer userId);

    String getOrgListByOrgIds(String orgIds);

    List<Map<String,Object>> findUserByOrgIds(String orgIds,String openId);
}
